Subject: Re: bug#11103: 24.0.94; (error "Can't activate input method `dev-aiba'")

From: Glenn Morris <[email-masked]>
Date: Sat, 31 Mar 2012 14:15:38 -0400

Jambunathan K wrote:

> I continue to get the orignal crash. 

I echo the comments about this not being a crash.

> Quick look suggests that language-info-alist (right after emacs -Q and
> no intervening commands) continues to refer to "dev-aiba".

Mine doesn't. You need to rebuild Emacs to pick up the change. Did you
do that? You need to get leim-list.el regenerated. I don't know the
minimum steps needed for that, so, as always, I suggest bootstrapping.

> As a result when I do, C-x C-m l Devanagari, the `default-input-method'
> picked up is "dev-aiba".

I get devanagari-aiba.